<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Ирина В. Зеленцова</Author>
  <LastAuthor>Анна А. Иванова</LastAuthor>
  <LastPrinted>2023-04-13T13:38:52Z</LastPrinted>
  <Created>2023-03-16T07:54:49Z</Created>
  <LastSaved>2023-04-06T07:15:26Z</LastSaved>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>4410</WindowHeight>
  <WindowWidth>7365</WindowWidth>
  <WindowTopX>1440</WindowTopX>
  <WindowTopY>4410</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m40867360">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m40866708">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m40866728">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m40866748">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m40866768">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s62">
   <Alignment ss:Horizontal="Justify" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s65">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s66">
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s67">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s85">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s89">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s90">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s91">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat ss:Format="Standard"/>
   <Protection/>
  </Style>
  <Style ss:ID="s92">
   <Alignment ss:Vertical="Top"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <NumberFormat ss:Format="Standard"/>
  </Style>
  <Style ss:ID="s93">
   <Alignment ss:Vertical="Top"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <NumberFormat ss:Format="#,##0.0"/>
  </Style>
  <Style ss:ID="s94">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s95">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s96">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat ss:Format="Standard"/>
   <Protection/>
  </Style>
  <Style ss:ID="s97">
   <Alignment ss:Vertical="Top"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <NumberFormat ss:Format="Standard"/>
  </Style>
  <Style ss:ID="s98">
   <Alignment ss:Vertical="Top"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <NumberFormat ss:Format="#,##0.0"/>
  </Style>
  <Style ss:ID="s99">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat ss:Format="Standard"/>
   <Protection/>
  </Style>
 </Styles>
 <Names>
  <NamedRange ss:Name="__bookmark_1" ss:RefersTo="=Report!R9C1:R62C4"/>
 </Names>
 <Worksheet ss:Name="Report">
  <Table ss:ExpandedColumnCount="6" ss:ExpandedRowCount="65" x:FullColumns="1"
   x:FullRows="1" ss:DefaultRowHeight="14.4375">
   <Column ss:Index="2" ss:AutoFitWidth="0" ss:Width="67.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="474"/>
   <Column ss:AutoFitWidth="0" ss:Width="114.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="115.5"/>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:MergeAcross="1" ss:StyleID="s62"><Data ss:Type="String">Приложение 2</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:MergeAcross="1" ss:StyleID="s62"><Data ss:Type="String">к постановлению Администрации</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:MergeAcross="1" ss:StyleID="s62"><Data ss:Type="String">городского округа город Рыбинск</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:MergeAcross="1" ss:StyleID="s62"><Data ss:Type="String">Ярославской области</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:MergeAcross="1" ss:StyleID="s62"><Data ss:Type="String">от______________№____________</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="45">
    <Cell ss:MergeAcross="5" ss:StyleID="s65"><Data ss:Type="String">Исполнение расходов бюджета городского округа город Рыбинск Ярославской области по разделам, подразделам классификации расходов бюджетов Российской Федерации за 1 квартал  2023 года</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.4375">
    <Cell ss:MergeAcross="3" ss:StyleID="s65"/>
    <Cell ss:StyleID="s66"><Data ss:Type="String">(в рублях)</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:MergeAcross="1" ss:StyleID="m40866708"><Data ss:Type="String">Код</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m40866728"><Data ss:Type="String">Наименование</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m40866748"><Data ss:Type="String">Всего на 2023 год</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m40866768"><Data ss:Type="String">Исполнено за 1 квартал 2023 года</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s85"><Data ss:Type="String">% исполнения</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="54">
    <Cell ss:StyleID="s67"><Data ss:Type="String">Раздел</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s67"><Data ss:Type="String">подраздел</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="26.25">
    <Cell ss:StyleID="s89"><Data ss:Type="String">01</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s89"><NamedCell ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">ОБЩЕГОСУДАРСТВЕННЫЕ ВОПРОСЫ</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">370047983.00999999</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s92" ss:Formula="=SUM(R[1]C:R[8]C)"><Data ss:Type="Number">65355428.899999999</Data></Cell>
    <Cell ss:StyleID="s93" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">17.661339042681355</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="54">
    <Cell ss:StyleID="s94"><Data ss:Type="String">01</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">02</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Функционирование высшего должностного лица субъекта Российской Федерации и муниципального образования</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">4517342</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">454107.94</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">10.052547272267629</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="72">
    <Cell ss:StyleID="s94"><Data ss:Type="String">01</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">03</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Функционирование законодательных (представительных) органов государственной власти и представительных органов муниципальных образований</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">14906300</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">2400623.5</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">16.104757719890248</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="72">
    <Cell ss:StyleID="s94"><Data ss:Type="String">01</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">04</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Функционирование Правительства Российской Федерации, высших исполнительных органов государственной власти субъектов Российской Федерации, местных администраций</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">84763418</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">14034757.48</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">16.557564349280959</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">01</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">05</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Судебная система</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">3909</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="54">
    <Cell ss:StyleID="s94"><Data ss:Type="String">01</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">06</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Обеспечение деятельности финансовых, налоговых и таможенных органов и органов финансового (финансово-бюджетного) надзора</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">41156802</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">6850540.9000000004</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">16.644978635609249</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">01</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">07</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Обеспечение проведения выборов и референдумов</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">14458000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">01</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">11</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Резервные фонды</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">3303642.13</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">01</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">13</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Другие общегосударственные вопросы</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">206938569.88</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">41615399.079999998</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">20.110025455444109</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="24">
    <Cell ss:StyleID="s89"><Data ss:Type="String">02</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s89"><NamedCell ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">НАЦИОНАЛЬНАЯ ОБОРОНА</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">73000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s92" ss:Formula="=SUM(R[1]C)"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s93" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">02</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">04</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Мобилизационная подготовка экономики</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">73000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="34.6875">
    <Cell ss:StyleID="s89"><Data ss:Type="String">03</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s89"><NamedCell ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">НАЦИОНАЛЬНАЯ БЕЗОПАСНОСТЬ И ПРАВООХРАНИТЕЛЬНАЯ ДЕЯТЕЛЬНОСТЬ</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">21624200</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s92" ss:Formula="=SUM(R[1]C:R[2]C)"><Data ss:Type="Number">4426813.7300000004</Data></Cell>
    <Cell ss:StyleID="s93" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">20.471572266257251</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="54">
    <Cell ss:StyleID="s94"><Data ss:Type="String">03</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">10</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Защита населения и территории от чрезвычайных ситуаций природного и техногенного характера, пожарная безопасность</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">19874200</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">4409730.4000000004</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">22.188215877871816</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36">
    <Cell ss:StyleID="s94"><Data ss:Type="String">03</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">14</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Другие вопросы в области национальной безопасности и правоохранительной деятельности</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">1750000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">17083.330000000002</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">0.97619028571428579</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s89"><Data ss:Type="String">04</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s89"><NamedCell ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">НАЦИОНАЛЬНАЯ ЭКОНОМИКА</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">1853171712</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s92" ss:Formula="=SUM(R[1]C:R[5]C)"><Data ss:Type="Number">270719550.24000001</Data></Cell>
    <Cell ss:StyleID="s93" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">14.608443917365388</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">04</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">05</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Сельское хозяйство и рыболовство</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">427289</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">04</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">06</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Водное хозяйство</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">198155164</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">79208547.120000005</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">39.972991629932999</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">04</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">08</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Транспорт</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">16000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">04</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">09</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Дорожное хозяйство (дорожные фонды)</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">1625808559</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">187577376.97</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">11.537482437992258</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">04</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">12</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Другие вопросы в области национальной экономики</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">28764700</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">3933626.15</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">13.675185731121825</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="24.75">
    <Cell ss:StyleID="s89"><Data ss:Type="String">05</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s89"><NamedCell ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">ЖИЛИЩНО-КОММУНАЛЬНОЕ ХОЗЯЙСТВО</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">858145094.42999995</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s92" ss:Formula="=SUM(R[1]C:R[4]C)"><Data ss:Type="Number">51059178.829999998</Data></Cell>
    <Cell ss:StyleID="s93" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">5.94994706156477</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">05</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">01</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Жилищное хозяйство</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">195662291</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">11124539.02</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">5.6855815002186594</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">05</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">02</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Коммунальное хозяйство</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">170721318</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">249594.58</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">0.14620000766395205</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">05</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">03</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Благоустройство</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">448771005.43000001</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">33136066.239999998</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">7.3837359898618979</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36">
    <Cell ss:StyleID="s94"><Data ss:Type="String">05</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">05</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Другие вопросы в области жилищно-коммунального хозяйства</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">42990480</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">6548978.9900000002</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">15.233556336193502</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="20.25">
    <Cell ss:StyleID="s89"><Data ss:Type="String">06</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s89"><NamedCell ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">ОХРАНА ОКРУЖАЮЩЕЙ СРЕДЫ</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">500000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s92" ss:Formula="=R[1]C"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s93" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36">
    <Cell ss:StyleID="s94"><Data ss:Type="String">06</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">05</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Другие вопросы в области охраны окружающей среды</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">500000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="24.75">
    <Cell ss:StyleID="s89"><Data ss:Type="String">07</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s89"><NamedCell ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">ОБРАЗОВАНИЕ</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">3109317707.6100001</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s92" ss:Formula="=SUM(R[1]C:R[5]C)"><Data ss:Type="Number">738129400.32999992</Data></Cell>
    <Cell ss:StyleID="s93" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">23.739272398039006</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">07</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">01</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Дошкольное образование</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">1207028767</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">295530643.33999997</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">24.484142500971558</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">07</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">02</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Общее образование</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">1630989290.8699999</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">383090106.92000002</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">23.488204923507048</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">07</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">03</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Дополнительное образование детей</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">138951639</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">37418618.350000001</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">26.929238560474989</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">07</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">07</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Молодежная политика</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">47698443</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">5272708.93</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">11.054257955547939</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">07</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">09</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Другие вопросы в области образования</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">84649567.739999995</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">16817322.789999999</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">19.866991928008634</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s89"><Data ss:Type="String">08</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s89"><NamedCell ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">КУЛЬТУРА, КИНЕМАТОГРАФИЯ</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">222103529</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s92" ss:Formula="=SUM(R[1]C:R[2]C)"><Data ss:Type="Number">53613789.609999999</Data></Cell>
    <Cell ss:StyleID="s93" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">24.139098487714708</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">08</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">01</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Культура</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">184556329</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">45558552.890000001</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">24.685445975683663</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36">
    <Cell ss:StyleID="s94"><Data ss:Type="String">08</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">04</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Другие вопросы в области культуры, кинематографии</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">37547200</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">8055236.7199999997</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">21.453628286530023</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.4375">
    <Cell ss:StyleID="s89"><Data ss:Type="String">10</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s89"><NamedCell ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">СОЦИАЛЬНАЯ ПОЛИТИКА</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">802017309</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s92" ss:Formula="=SUM(R[1]C:R[5]C)"><Data ss:Type="Number">477884089.37999994</Data></Cell>
    <Cell ss:StyleID="s93" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">59.585258823884061</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">10</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">01</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Пенсионное обеспечение</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">17182800</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">3757796.15</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">21.869521556440162</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">10</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">02</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Социальное обслуживание населения</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">129929944</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">37871492.350000001</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">29.147624623004532</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">10</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">03</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Социальное обеспечение населения</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">368391963</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">288684963.25999999</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">78.363534564949234</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">10</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">04</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Охрана семьи и детства</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">271685829</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">144816915.66</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">53.303080323707277</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">10</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">06</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Другие вопросы в области социальной политики</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">14826773</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">2752921.96</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">18.567236174722581</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.4375">
    <Cell ss:StyleID="s89"><Data ss:Type="String">11</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s89"><NamedCell ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">ФИЗИЧЕСКАЯ КУЛЬТУРА И СПОРТ</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">286181183.94999999</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s92" ss:Formula="=SUM(R[1]C:R[4]C)"><Data ss:Type="Number">63561529.469999999</Data></Cell>
    <Cell ss:StyleID="s93" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">22.210240586993002</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">11</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">01</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Физическая культура</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">262185966.94999999</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">62303247.280000001</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">23.762998456695243</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">11</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">02</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Массовый спорт</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">6113454</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">11</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">03</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Спорт высших достижений</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">12238613</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36">
    <Cell ss:StyleID="s94"><Data ss:Type="String">11</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">05</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Другие вопросы в области физической культуры и спорта</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">5643150</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">1258282.19</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">22.297514508740683</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.4375">
    <Cell ss:StyleID="s89"><Data ss:Type="String">12</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s89"><NamedCell ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">СРЕДСТВА МАССОВОЙ ИНФОРМАЦИИ</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">8800000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s92" ss:Formula="=SUM(R[1]C)"><Data ss:Type="Number">2477000</Data></Cell>
    <Cell ss:StyleID="s93" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">28.147727272727273</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18">
    <Cell ss:StyleID="s94"><Data ss:Type="String">12</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">02</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Периодическая печать и издательства</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">8800000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">2477000</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">28.147727272727273</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="34.6875">
    <Cell ss:StyleID="s89"><Data ss:Type="String">13</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s89"><NamedCell ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">ОБСЛУЖИВАНИЕ ГОСУДАРСТВЕННОГО (МУНИЦИПАЛЬНОГО) ДОЛГА</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">5000000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s92" ss:Formula="=R[1]C"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s93" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="36">
    <Cell ss:StyleID="s94"><Data ss:Type="String">13</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="String">01</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">Обслуживание государственного (муниципального) внутреннего долга</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="Number">5000000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s97"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s98" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="22.5">
    <Cell ss:MergeAcross="2" ss:StyleID="m40867360"><Data ss:Type="String">ВСЕГО РАСХОДОВ</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="Number">7536981719</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s92"
     ss:Formula="=R[-51]C+R[-42]C+R[-40]C+R[-37]C+R[-31]C+R[-26]C+R[-24]C+R[-18]C+R[-15]C+R[-9]C+R[-4]C+R[-2]C"><Data
      ss:Type="Number">1727226780.4899998</Data></Cell>
    <Cell ss:StyleID="s93" ss:Formula="=RC[-1]/RC[-2]*100"><Data ss:Type="Number">22.916690591617446</Data></Cell>
   </Row>
   <Row ss:Index="65" ss:AutoFitHeight="0">
    <Cell ss:StyleID="s66"><Data ss:Type="String">Директор Департамента финансов                                                                                                                                                  Н.Н. Петухова</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Layout x:StartPageNumber="5"/>
    <Header x:Margin="0" x:Data="&amp;C&amp;P"/>
    <Footer x:Margin="0.51181102362204722"/>
    <PageMargins x:Bottom="0.39370078740157483" x:Left="0.78740157480314965"
     x:Right="0.19685039370078741" x:Top="0.39370078740157483"/>
   </PageSetup>
   <Unsynced/>
   <FitToPage/>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>49</Scale>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <TopRowVisible>39</TopRowVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>64</ActiveRow>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
